#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-implicits
version:              0.1.0.4
visibility:           public
id:                   hasql-implicits-0.1.0.4-BfHc9DFnsEC7HJF1mB3qZq
key:                  hasql-implicits-0.1.0.4-BfHc9DFnsEC7HJF1mB3qZq
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-implicits
synopsis:
    Implicit definitions for Hasql, such as default codecs for standard types

abi:                  3949d54b2aecfa53a62d65c9b79923ad
exposed:              True
exposed-modules:      Hasql.Implicits.Encoders
hidden-modules:       Hasql.Implicits.Prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hasql-implicits-0.1.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hasql-implicits-0.1.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql-implicits
hs-libraries:         HShasql-implicits-0.1.0.4-BfHc9DFnsEC7HJF1mB3qZq
depends:
    aeson-1.5.6.0-ByG4maisB6W4LqbYiVYaDZ base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hasql-1.5.0.3-F0RdO4irIbFGdnvOZmjvJt
    network-ip-0.3.0.3-3sTIB2TZ7UYDIs0lHLyKiI
    scientific-0.3.7.0-6FG4AfXYc7O3A3I5XDuAKY text-1.2.5.0 time-1.9.3
    uuid-1.3.15-K62x26gJZ1pBudrBI36iDZ
    vector-0.12.3.1-6Jse5cnDdy2CJPq6wEcUm1

haddock-interfaces:
    /usr/share/doc/haskell-hasql-implicits/html/hasql-implicits.haddock

haddock-html:         /usr/share/doc/haskell-hasql-implicits/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

